body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body {
	background: #f5f0e0 url(images/noise.png);
}

#container {
	height:auto;
	background: url(images/bg.jpg) center top no-repeat;
}

ul#nav {
	width: 700px; margin: 0 auto; text-align: center; overflow: hidden;
}
	ul#nav li {
		float:left; list-style: none;
	}
		ul#nav li a {
			display: block; width: 97px; height: 77px;
			padding: 72px 0 0 0; margin: 0 32px 0 32px;
			font: bold 16px Helvetica, Arial, Sans-Serif; text-transform: uppercase;
			color: #596c9c; text-shadow: 0 1px 3px #a6b3c4; text-decoration: none;

			background: url(images/label.png) 0 -149px no-repeat;
		}
			ul#nav li a:hover {
				background: url(images/label.png) 0 0 no-repeat;
				color: #d9e2ee; text-shadow: 0 2px 3px #22304c;
			}

			ul#nav li a.js:hover {
				background: url(images/label.png) 0 -149px no-repeat;
			}

#welcome {margin:auto;
vertical-align:top;
}

.text1 {font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
text-align:left;}

.about {
padding-left:50px;
padding-right:50px;
padding-top:20px;
line-height:20px;
}

.more {font-family:Arial, Helvetica, sans-serif;
font-size:16px;
padding:7px 0 0 32px;
color:#000;
font-weight:bold;
}

a.more:link {color:#434343; text-decoration: none; }
a.more:visited {color:#434343; text-decoration: none; }
a.more:hover {color:#434343; text-decoration: underline; }
a.more:active {color:#434343; } 